Zeitgeist.Symbol – zeitgeist-2.0 Reference Manual

# Zeitgeist.Symbol

## Description:

## Content:

### Functions:

- public List<unowned string> get_all_children (string symbol_uri)
- public List<unowned string> get_all_parents (string symbol_uri)
- public List<unowned string> get_children (string symbol_uri)
- public unowned string get_description (string symbol_uri)
- public unowned string get_display_name (string symbol_uri)
- public List<unowned string> get_parents (string symbol_uri)
- public bool is_a (string? symbol_uri, string? parent_uri)